class AddRolesToAdmins < ActiveRecord::Migration
  def change
    add_column :admins, :cms, :boolean
    add_column :admins, :transactions, :boolean
    add_column :admins, :orders, :boolean
    add_column :admins, :petitions, :boolean
    add_column :admins, :donators, :boolean
  end
end
